Subject: Use of reserved resources

From: Dagmar Sommer <[email-masked]>
Date: Tue, 4 Jul 2000 18:55:04 +0200

If there are reserved resources using RSVP for the data stream of 
a certain session. Can these reserved resources only be used by 
the concerning session? Or may be if the source of the session 
temporarily does not generate data or generates only a low amount 
of data. Can in this case other traffic make use of the reserved 
resources?
Dagmar